GET DAZ STUDIO 4.5! See why you should do it today!

1141517192033

Comments

  • FixmypcmikeFixmypcmike Posts: 11,598
    edited December 1969

    inquire said:

    I don't understand the issue - download the current free Pro version and install it, enter the serial number, and use it.

    Richard: You do NOT understand the issue?

    Why there's confusion for users of DS4Advanced in particualr, no. Pro includes all the features they currently have, so they just download that and carry on.

    OK! So may I ask, rather than pour through the whole forum again, apart from installing DS 4.5, and I presume 'Genesis Starter Essentials 1.3' which I understand updates Genesis in some way or other, what else amongst the plethora of files I have downloaded do I also need to install.

    Such things as 'Decimator', 'GoZ; I'm not too sure about although having checked them out, they do seem to simply be extra plugins.


    Addenda:- This business of only having one version on your system is actually Tosh! Whilst admittedly I have multiple drives and partitions, I have had for some time:- DS2, DS3 32 & 64, DS4 32 & 64 all working without any conflicts.

    You can still have DS2, DS3 32 & 64, and DS4 32 & 64 all installed. You cannot have 4.0 and 4.5, just as you can't have 3.0 and 3.1 or 2.0 and 2.3

  • FixmypcmikeFixmypcmike Posts: 11,598
    edited December 1969

    kayma said:
    What the heck is this ".duf" format - and how come I can't save scenes in the old format?

    I recently "upgraded" to DS Pro 4.5. I can open my scene files okay, and I can access all my old content - and the auto-fit feature even seems to have been improved.

    However, I CANNOT save these scenes in the old .daz file format. The ONLY option I'm given is ".duf." When I relaunch the application, I can't even see these when I select "open." The only way I am able to access them is when I open a scene and choose "Save As" (which I can only do in this dysfunctional format), then click on it, choose "Open" - which launches a 2nd instance of DS - and close out of the first one.

    When it comes up, I get the following message: "Some assets needed to load the file were missing. The content may not work as expected. The following files could not be found:"

    Then it lists the Genesis .dsf files.

    When the scene finally loads, this is what I get (see attached screenshot).

    Why do you people keep trying to fix things that aren't broken? 4.0 had some glitches, but at least it worked.

    If you save the .duf to a DS-format content folder, it will show up there. It will also show up in Categories>Default>Unassigned, from which you can categorize it wherever you like to keep your scenes.

    As was explained, you need to install the Genesis Starter Essentials, which are now a separate installer from the actual application.

  • FixmypcmikeFixmypcmike Posts: 11,598
    edited December 1969

    At first I WAS impressed with teh speed of 4.5

    Until i tried to use something other than genesis that is. took over 10 minutes to load V4. TEN FRICKIN MINUTES. And there's a lot of lag trying to open non-genesis stuff.

    Do we need to reinstall GenX? will it still work with 4.5?
    If its broken I'm throwing Daz out the window until its fixed. I *NEED* genX. There's just not enough Genesis content yet without it. Do we also need to reinstall the iconic shapes for converting clothes?

    That's very strange -- V4 loads a lot faster for me in 4.5 than it did in 4.0 -- about a minute from the .cr2 with every morph set included in Powerloader.

    GenX is being updated for DS 4.5, D3D has a thread about it. I don't know if he's announced an ETA yet.

    The Gen 3 iconic shapes do not need to be updated.

  • nightwing003nightwing003 Posts: 0
    edited December 1969

    Will 4.5 automaticlly grab my My Library folder? will it still see my Content folder for older stuff? It says it will uninstal 4. Should I copy any folders?

  • bighbigh Posts: 5,404
    edited December 1969

    Will 4.5 automaticlly grab my My Library folder? will it still see my Content folder for older stuff? It says it will uninstal 4. Should I copy any folders?

    yes - yes - no

  • DisparateDreamerDisparateDreamer Posts: 1,565
    edited December 1969

    At first I WAS impressed with teh speed of 4.5

    Until i tried to use something other than genesis that is. took over 10 minutes to load V4. TEN FRICKIN MINUTES. And there's a lot of lag trying to open non-genesis stuff.

    Do we need to reinstall GenX? will it still work with 4.5?
    If its broken I'm throwing Daz out the window until its fixed. I *NEED* genX. There's just not enough Genesis content yet without it. Do we also need to reinstall the iconic shapes for converting clothes?

    That's very strange -- V4 loads a lot faster for me in 4.5 than it did in 4.0 -- about a minute from the .cr2 with every morph set included in Powerloader.

    GenX is being updated for DS 4.5, D3D has a thread about it. I don't know if he's announced an ETA yet.

    The Gen 3 iconic shapes do not need to be updated.

    It shocked me too... Genesis stuff was loading a lot faster in 4.5 than in 4. The overall speed of 4.5 was definitely faster (and yes much faster renders and spot renders!) but then I loaded V4..... Maybe it was a first time thing? Will test it when its done rendering. I have DS3A and DS4.5 open same time and i know from experience if I open one more DS4 it'll crash everything. poor computer!

  • LeggyBlondLeggyBlond Posts: 71
    edited August 2012

    Ah!.................................I See

    After all the questions and concerns by myself and others on installing DS 4.5 the following may be of help:-

    DS 4.0 Advanced was my current installation 32 & 64 Bit. On running both installers plus Genesis Starter Essentials 1.3 I now have it seems DS 4.5 Advanced. The installers used as they are which uninstall the old version simply did an update which of course required no serial number's.

    From what I have read here (someone correct me if I have misunderstood), to install the DS 4.5 Pro version I assume one has to do a full uninstall of the older version 'Prior' to running the installer.

    According to some mails I received from the Help/Contact Us (had I used the latter process) I would have got DS 4.5 Pro without any extra charge.

    Can anyone comfirm this?

    Post edited by LeggyBlond on
  • JimmyC_2009JimmyC_2009 Posts: 8,240
    edited December 1969

    If you 'bought' DS4P 4.5 upgrade from the store, you should have the full version including plugins in your downloads section. There is also an earlier version (4.0.3.47) as well which you can also download. You should then have a serial number in your My Account area for DS4P, which should change Advanced to Pro if that is what you mean?

    When installing the 4.5.0.114 upgrade, the installer will remove any previously installed version of DS4, and also the Basic Genesis files that used to be inluded in the main download . You must then install the Genesis Essentials file which also comes with the 4.5.0.114 download files.

    DS4P is free to everyone, and there is no charge for it.

  • LeggyBlondLeggyBlond Posts: 71
    edited December 1969

    If you 'bought' DS4P 4.5 upgrade from the store, you should have the full version including plugins in your downloads section. There is also an earlier version (4.0.3.47) as well which you can also download. You should then have a serial number in your My Account area for DS4P, which should change Advanced to Pro if that is what you mean?

    When installing the 4.5.0.114 upgrade, the installer will remove any previously installed version of DS4, and also the Basic Genesis files that used to be inluded in the main download . You must then install the Genesis Essentials file which also comes with the 4.5.0.114 download files.

    DS4P is free to everyone, and there is no charge for it.

    Thanks JimmyC

    I simply changed the serial for the one in My Accounts, closed and re-opened Daz and now it has changed from Advanced to Pro.

    Excellent!

  • LeggyBlondLeggyBlond Posts: 71
    edited December 1969

    Installed Plugins that don't load

    d3dGenX.dll - I'm assuming this is the Genesis Gen X Plugin which I reset re-installed but it still doesn't load
    infinitoPlugin.DS4.64.dll - I reset re-installed but it still doesn't load
    dzautoriggercontrol.dll - not sure what this does but it doesn't load
    dzmimicrealtime.dll - not sure what this does but it doesn't load
    dzoptitexclothcontrol.dll - not sure what this does but it doesn't load

    Anyone got any answers?
    or is their a page/post that deals with plugins that need updating, don't function etc

  • JimmyC_2009JimmyC_2009 Posts: 8,240
    edited August 2012

    Installed Plugins that don't load

    d3dGenX.dll - I'm assuming this is the Genesis Gen X Plugin which I reset re-installed but it still doesn't load
    infinitoPlugin.DS4.64.dll - I reset re-installed but it still doesn't load
    dzautoriggercontrol.dll - not sure what this does but it doesn't load
    dzmimicrealtime.dll - not sure what this does but it doesn't load
    dzoptitexclothcontrol.dll - not sure what this does but it doesn't load

    Anyone got any answers?
    or is their a page/post that deals with plugins that need updating, don't function etc



    GenX and the DSF toolkit are in the process of bing updated by D3D, and should be available soon.
    Infinito has been updated, and there is a link to download the new DLL for it, I will see if I can find it for you.
    Autorigger is installed OK in my version?
    Mimicrealtime is a paid for plugin
    The optitex cloth control comes as part of DS4P, the plugin is the paid for version, if you don;t have that then you should not install it.

    Hope that helps a bit.

    EDIT:

    Here is the link to the Infinto plugin update :http://www.daz3d.com/forums/discussion/5973/

    Post edited by JimmyC_2009 on
  • Zev0Zev0 Posts: 3,565
    edited December 1969

    Just tested Using Dynamic cloth. The clothing doesn't even load. Is this normal in 4.5? Am I missing something?

  • JimmyC_2009JimmyC_2009 Posts: 8,240
    edited December 1969

    What dynamic clothing item are you using? In general, it works fine for me.

  • Zev0Zev0 Posts: 3,565
    edited December 1969

    Lol all of them. Mostly optitex daz freebies. They used to work in 4.5Candidate3 but now they don't.

  • Richard HaseltineRichard Haseltine Posts: 19,294
    edited December 1969

    If you have the Dynamic Clothing Control plugin you need to reset it to get the update - although DS includes the free base version it won't install it if the control version is present (because if the SDK hasn't changed doing so would force people to reinstall the control plugin when they didn't need to - it's a choice of evils here). Autorigger is part of the Optitex system, so updating the control plugin will update that.

    Mimicrealtime is, I think, the module for Mimic Live! If you own that, reset to get the latest version for DS 4.5.

  • bighbigh Posts: 5,404
    edited December 1969

    Zev0 said:
    Lol all of them. Mostly optitex daz freebies. They used to work in 4.5Candidate3 but now they don't.

    same for me - weird

  • Zev0Zev0 Posts: 3,565
    edited August 2012

    If you have the Dynamic Clothing Control plugin you need to reset it to get the update - although DS includes the free base version it won't install it if the control version is present (because if the SDK hasn't changed doing so would force people to reinstall the control plugin when they didn't need to - it's a choice of evils here). Autorigger is part of the Optitex system, so updating the control plugin will update that.

    Mimicrealtime is, I think, the module for Mimic Live! If you own that, reset to get the latest version for DS 4.5.

    I dont have Dynamic clothing control plugin. They used to load without it with just the basic settings, now not at all. So I must install the updated dynamic control for the base features?

    Post edited by Zev0 on
  • JimmyC_2009JimmyC_2009 Posts: 8,240
    edited December 1969

    Zev0 said:
    If you have the Dynamic Clothing Control plugin you need to reset it to get the update - although DS includes the free base version it won't install it if the control version is present (because if the SDK hasn't changed doing so would force people to reinstall the control plugin when they didn't need to - it's a choice of evils here). Autorigger is part of the Optitex system, so updating the control plugin will update that.

    Mimicrealtime is, I think, the module for Mimic Live! If you own that, reset to get the latest version for DS 4.5.

    I dont have Dynamic clothing control plugin. They used to load without it with just the basic settings, now not at all. So I must install the updated dynamic control for the base features?

    No, the control that comes with the download is for the paid for version. Unless you have a serial it wont work.

    I have the paid for plugin, and everything loads and works for me. You should report this as a bug in the Bug Tracker.

  • Richard HaseltineRichard Haseltine Posts: 19,294
    edited December 1969

    Zev0 said:
    I dont have Dynamic clothing control plugin. They used to load without it with just the basic settings, now not at all. So I must install the updated dynamic control for the base features?

    No, if you use only the basic dynamic clothing plugin that should be available. Check Help>About Installed plugins please.

  • Zev0Zev0 Posts: 3,565
    edited December 1969

    I just did another fresh re-install of 4.5. I don't even have a dynamic clothing Tab. This is strange.

  • ScoopeyScoopey Posts: 83
    edited December 1969

    I wish I had not bothered as I loaded the new version And then purchased Gen X to find it was not compatible with it....
    Did not warn me about that on the product page Daz did you?...Still waiting for a refund....

  • Zev0Zev0 Posts: 3,565
    edited August 2012

    They actually did say Genx wont work. But fear not. The Updated version is coming soon. Its for this reason I keep Daz4.0.3 on my other machine.

    Post edited by Zev0 on
  • ScoopeyScoopey Posts: 83
    edited December 1969

    I guess I did not get that memo...certainly was not on the product page

  • RAMWolffRAMWolff Posts: 5,247
    edited December 1969

    Zev0 said:
    I just did another fresh re-install of 4.5. I don't even have a dynamic clothing Tab. This is strange.

    Hmmm, got me curious about plugins... the Dynamic Plugin Controller was included in the Pro version but it's not there in the bundled are of "About Plugins" under Help drop down menu. I see what I guess is an older version further down "dzoptitexclothcontrol.dll" and it failed to load.

    Failed also were:
    dzautoriggercontrol.dll (Auto Rigger Control... is this handled by something else now?)
    dzmimicrealtime.dll ( I guess this is for Mimic but seems old (Version 0.0.0.0) )
    FreeImage.dll (Part of Reality I guess)
    Reality_2.0.dll (Out but not downloaded yet)
    d3dGenX.dll (GenX on it's way)

  • Zev0Zev0 Posts: 3,565
    edited December 1969

    I need a solution to this urgently. My entire project has come to a standstill.

  • TheNathanParableTheNathanParable Posts: 670
    edited December 1969

    I guess i'm one of the few lucky people to have not encountered any technical problems yet. I'm not sure if that's because I installed it over the Release Candidate version or not.

    Heck, my only issue is with the implementation of the new features, not anything technical. Methinks this may be another case of Daz being too quick to release something when it's not ready yet.

  • CathyMCathyM Posts: 192
    edited December 1969

    Hi Zev0 - Just wanted to drop in and say the Basic Dynamic PlugIn SHOULD be working for you - I don't have the Controller version either, just the basic one - last week I installed Daz 4.50.114 over my Daz 4.03 (when it installed, it uninstalled the earlier version.) I still have the tab where I put it on the right side - it's found under Window>Tabs> - its' right under D'Form and above Figure Setup - it shows up in the Installed Plugins list and is green - have you checked these places? I'm having no more than usual trouble with the Dynamic clothes (a little poke thru here and there) - I'm not sure why it's not working for you :down: Hope you can get it figured out. -Cathy

    basic_dynamics.jpg
    800 x 500 - 82K
  • Zev0Zev0 Posts: 3,565
    edited December 1969

    Not listed under tabs or installed plugins.

  • inquireinquire Posts: 188
    edited August 2012

    Well, after all my fears, I upgraded this way (on a Macintosh; Windows may be different): I uninstalled the Genesis Evolution Expressions first of all. Then, I installed the new Genesis Evolution Expressions. Next, I uninstalled the v. 4x Pro with the 4.5 Installer. Lastly, I installed the v. 4.5 of DAZStudio. It's working. I haven't had to uninstall nor reinstall anything else yet. I'm not getting any "Duplicate ID errors," which I'd read about. All of my Content, not only the Genesis stuff, is found. I haven't checked out the plugins yet. I don't see any errors with loading. Oh, yes, the version of 4.5 even came up as 4.5 Pro, without my having to enter a serial number. (Of course, I did have the paid version of 4.x Pro, so I guess 4.5 just picked up that serial number.) Whew! And I was so afraid, after all I'd read, that this would be a monster of a problem. Sometimes, the Mac version of the program causes multiple errors for Mac users, and the Windows people don't seem to understand why the Mac people just can't "get it." Perhaps it's different this time. Is it the Windows version with which people are having problems?

    Post edited by inquire on
Sign In or Register to comment.
Rocket Fuel